// creator  : weidu.exe (version 23100)
// argument : NOOBER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOOBER~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #18494 /* ~I cannot see this ending otherwise, Jaheira. Your own have died. What do you intend to do about it?~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #18497 /* ~Do not turn on me, Jaheira. You will end as your fellows did.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #18498 /* ~Do not concern yourself.  This was the only course open, even if... I... I wish to not talk of this.  This matter is... is behind me.  Onward, we have much to do.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(3)
~ THEN BEGIN 3 // from:
  SAY #18502 /* ~Consider carefully what you are saying, child. You have a duty to justice.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(4)
~ THEN BEGIN 4 // from:
  SAY #18507 /* ~It would seem I am the only one that has thought any of this through. You do not, Galvarey did not, and now the Harpers out for blood do not.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(5)
~ THEN BEGIN 5 // from:
  SAY #18508 /* ~I mourn many fellows of the Harp, but they died fighting for balance and truth.  Galvarey did not, and this matter cheapens their loss.  I will not be party to it.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(6)
~ THEN BEGIN 6 // from:
  SAY #18509 /* ~~ [JANJAN13] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(7)
~ THEN BEGIN 7 // from:
  SAY #18512 /* ~ Ah, home sweet home... <then, as if just remembering> Wait, I don't live here...
~ [JANJAN16] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(8)
~ THEN BEGIN 8 // from:
  SAY #18514 /* ~ Ahhh, this reminds me of the turnip cellars... except Uncle Gerhardt isn't passed out by the turnip still in the corner...~ [JANJAN18] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(9)
~ THEN BEGIN 9 // from:
  SAY #18518 /* ~It is their... it is my duty to 'meddle,' <CHARNAME>. It is only this instance where they are wrong. I cannot go along with this.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedToLT(31)
~ THEN BEGIN 10 // from:
  SAY #18521 /* ~ You need my skills, I see.~ [JANJAN24] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(31)
~ THEN BEGIN 11 // from:
  SAY #18522 /* ~ You sound like Golodon.~ [JANJAN25] */
  IF ~~ THEN DO ~AddexperienceParty(400)
EscapeArea()
~ EXIT
END
